INSTALL/test_zminMax.f(3)

NAME
INSTALL/test_zminMax.f

SYNOPSIS

  Functions/Subroutines
program zmul
zminMax tests the robustness and precision of the double-valued intrinsic operators MIN and MAX

Function/Subroutine Documentation

  program zmul

zminMax tests the robustness and precision of the double-valued intrinsic operators MIN and MAX

Author
    Weslley S. Pereira, University of Colorado Denver, U.S.

     Tests with pairs of numbers (x,y):
     Inf inputs where x < y:
        (1) (-Inf,   0)
        (2) ( 0  , Inf)
        (3) (-Inf, Inf)
     Inf inputs where x > y:
        (4) ( 0  ,-Inf)
        (5) ( Inf,   0)
        (6) ( Inf,-Inf)
     NaN inputs to test NaN propagation:
        (7) ( 0  , NaN)
        (8) ( NaN,   0)
     The program tests MIN(x,y) and MAX(x,y) for every pair

Definition at line 34 of file test_zminMax.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.